View Issue Details

IDProjectCategoryView StatusLast Update
0023033mantisbtcustomizationpublic2017-07-01 10:02
Reporterlssilva Assigned Toatrol  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionduplicate 
Product Version2.4.1 
Summary0023033: All states are in the same color
Description

Hello guys!

I'm from Brazil, so I'm sorry for my English ...

I'm deploying Mantis in version 2.4.0 and I came across a problem related to the colors of the states.

When I put the database in MYSQL and synchronized with Mantis, all states are in the same color (gray). New, assigned, any state with the same color.

I tried checking the config_default.inc.php file and apparently this is OK.

Can someone help me?

TagsNo tags attached.

Relationships

duplicate of 0022752 closedatrol Status icons change to black 

Activities

lssilva

lssilva

2017-06-19 19:59

reporter  

color.PNG (5,551 bytes)   
color.PNG (5,551 bytes)   
atrol

atrol

2017-06-20 01:44

developer   ~0057101

Have a look at duplicate 0022752.
It was not complete clear what caused the issue, but the issue was fixed after increasing PHP memory limit.
Furthermore I recommend to check if you are using an outdated PHP version and to upgrade it if needed. (this might also fix the issue without increasing memory limit)

I'm deploying Mantis in version 2.4.0

You should upgrade, as 2.4.0 comes with a major security issue.

lssilva,

If after following the steps the problem persists, do not hesitate to reopen the issue and provide detailed step-by-step instructions to reproduce the issue; the following additional information may also be useful:

  • Exact version of MantisBT, PHP, Database, Web server, Browser and Operating System
  • Relevant customizations (e.g. changes in config_inc.php, etc)
  • Installed plugins or custom functions ?
  • Was the MantisBT source code modified in any way ?
  • Are there any errors or warnings in web server logs ?

[1] http://mantisbt.org/download.php

Issue History

Date Modified Username Field Change
2017-06-19 19:59 lssilva New Issue
2017-06-19 19:59 lssilva File Added: color.PNG
2017-06-20 01:44 atrol Assigned To => atrol
2017-06-20 01:44 atrol Status new => resolved
2017-06-20 01:44 atrol Resolution open => duplicate
2017-06-20 01:44 atrol Note Added: 0057101
2017-06-20 01:44 atrol Relationship added duplicate of 0022752
2017-07-01 10:02 atrol Status resolved => closed